$ff-p: 'Spectral', serif;
$ff-s: 'Montserrat', sans-serif;

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}

.h1 {
  font-family: $ff-p;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;

  @include media-breakpoint-up(lg) {
    font-size: 46px;
    line-height: 54px;
  }
}

.h2 {
  font-family: $ff-p;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;

  @include media-breakpoint-up(lg) {
    font-size: 34px;
    line-height: 44px;
  }
}

.h3 {
  font-family: $ff-s;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;

  @include media-breakpoint-up(lg) {
    font-size: 24px;
    line-height: 32px;
  }
}

p {
  font-size: inherit;
  line-height: inherit;
}
